[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: woody bf24 inst hangs

On Wed, 31 Jul 2002 14:38:22 +0200 "Ralf Vissers" <ravis@web.de> wrote:

> Booting 2.2 kernel (standard) is ok.
> But I need the 2.4 kernel to use the vendor driver
> for my AVM Fritz DSL card.

Do you need the DSL card for the install?  The other  2.4 kernel-images
are very different from the bf24 image.  They tend to have everything
modularized.  So, if you can do the install with the 2.2 kernel and then
upgrade you may not have this problem.

Jamin W. Collins

Reply to: